Subject: Re: Issue 46 - FSM Connection Collision Detection

From: Yakov Rekhter <[email-masked]>
Date: Wed, 23 Oct 2002 12:33:22 -0700

Jeff,

[clipped...]

> With the additional FSM text contained in issue 48, I think we're
> mostly good here.  However, given the complexity of the issue
> (where is the current text - which is the canonical version, etc.)
> I would like to see the text in a complete form before suggesting
> we declare consensus on this.
> 
> Yakov - what is the hope of getting a -18 candidate posted including
> all consensus changes for review?

I am waiting for Sue to provide me with the FSM text (Section 8)
that reflects the comments we received. The rest of the comments
have been incorporated already.

Yakov.